body { padding: 125px 0 0; font-family: 'Oxygen'; font-size: 14px; background: #FFF; }
a { color: #D6282C}
a:hover { color: #273D74; }
img { max-width:100% !important; }
#body .column { font-size: 14px; }
#body .column-6 { width: 49.8%; }
#body .column p { line-height: 220%; margin-bottom: 2em; }

#top .top-col-logo { float: left; width: 16.66666667%; text-align: center; padding-top: 30px; position:relative; z-index:9999; }
#top .top-col-logo img { width: auto; }
#top .top-col-nav { float: left; width: 41.66666666667%; text-align: left; }
#top .top-col-nav.right-nav { width: 38%; }

#top { height: 125px; background: #FFF; top: 0; padding-top: 0; }
#top .header-search { padding: 25px 0 0; float:right; }
#top .header-search>.fa { color: #ef2d42; font-size: 24px; margin-top: 20px; }
#top .header-search form { top: 80px; background: #FFF; border: solid 1px #ef2d42; }
#top #top-site-title {display: none; float: left;}
#top #top-site-title h1 { font-family: Montserrat; font-size: 12px; color: #000; }

.search-form input.search-field, #top .header-search form .fa-search { color: #000; }

#banner img { max-height:none; height:436px; }

.nav ul li ul li ul { float:left; display:block !important; position:inherit; top:inherit; left:inherit; width:auto; width:24%; }
.nav ul li { margin-left: 0; position:static; }
.nav ul li a {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 500;
	color: #000000;
	text-transform: uppercase;
	width: 120px;
    padding: 45px 5px 5px;
	min-height: 90px;
    text-align: center;	
}
.left-nav .nav ul li:first-child a { padding: 45px 15px 5px 15px; }
.right-nav .nav ul li a { width: 140px; }

.nav ul li a:hover, .nav ul li.nav-item-active>a { color: #FFF; background: #D6282C; }

.nav ul li ul { width: 100%; background: #F3F3F3; margin-top: 35px; }
.nav ul li ul ul { margin-top: 10px; }
.nav ul li ul li a {
	min-height: auto;
	padding: 10px 20px !important;
	text-align: left;
	width:100%;
}
.nav ul ul li a:hover, .nav ul ul li.nav-item-active>a {
	background-color: transparent;
	color: #000000;
}

.nav ul li ul li article { float:right; }
.nav ul li ul li article a { padding:0 !important; color:#ef2d42; font-weight:bold; }
.right-nav .nav ul li article a, .right-nav .nav ul li.dropdown ul li a { width:100% !important; }

.nav .blog-post header { margin-bottom:0; }
.nav .blog-post header h4 { margin-bottom:10px; }

.dropdown-title { padding:0 20px; }
.nav ul ul li.dropdown-title a {
	font-size: 24px;
	color:#222222;
	text-transform:uppercase;
	border-bottom: 6px solid #D6282C;
	margin-bottom:20px;
	padding:10px 0 !important;
}

#home-content { padding-right:20px; }
/*
#home-right-column { position:absolute; top:0; right:0; height:100%; }
#home-right-column p {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
*/
#home-banners>img { height: 605px; }

#home-banners h2, #home-banners h3 {
	font-family: Montserrat;
	background: transparent;
	color: #FFF;
	text-shadow:4px 4px 2px rgba(255, 255, 255, .2);
	letter-spacing: 8px;
}

#home-banners .has-heading.has-sub-heading h3, #home-banners h3, #banner h3 {
	font-size: 24px;
	padding-top: 0;
	padding-bottom: 0;
	text-transform: uppercase;
	font-weight:700;
}

#home-banners .has-heading.has-sub-heading h2, #home-banners h2, #banner h2 {
	font-size: 90px;
	white-space:normal;
	overflow:inherit;
	text-overflow:inherit;
	width: 70%;
	line-height: 100%;
	text-transform:inherit;
	font-weight:700;
}

#home-banners article { bottom: 50px; }
#banner { border-bottom:  solid 36px #D6282C; }
#banner article { text-align: left; }

#home-banners footer {
    text-align: left;
    width: 70%;
    padding-left: 20px;
	padding-top: 10px;
}

#home-banners footer a {
	color: #FFF;
	background: #D6282C;
}
#home-banners footer a:hover { background-color: #273D74; color: #FFF; }
.home-wrapper { background-color: #D6282C; color: #FFF; }
.right-widget-wrapper { float: right; width: 70%; }
.right-widget-wrapper h3 {
	font-family: 'Montserrat', sans-serif;
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 500;
}
#home-content h2, #home-right-column h2 {
	font-family: 'Bitter', serif;
	font-size: 36px;
	font-weight: normal;
	padding-bottom: 60px;
	margin-bottom: 60px;
	border-bottom: solid 1px #FFF;
}
#home-content iframe, #home-right-column iframe { width:100%; margin-top:10px; }
.home-block-image { float:left; margin-right:10px; }

.page-section { background: #FFF; }

.imgSpacer { visibility: hidden; width: 100%; }
.home-promo-blocks article {
	position: relative;
	background-repeat: no-repeat;
	background-size: cover;
	border:solid 1px #FFF;
	border-left:none;
}
.home-promo-blocks article:first-child {
	border-left:solid 1px #FFF;
}
.home-promo-blocks article h4 {
	position: absolute;
	color: #FFF;
	text-align: center;
	width: 100%;
	font-size: 42px;
	top: 40%;
	padding: 0 190px;
}
.home-promo-blocks article h4 a {color: #FFF;}

.home-social-block {
	background-color: #273D74;
	padding: 60px 0;
	color: #FFF;
}
.home-social-block .column-6 { width: 49%; }
.home-social-block .column-7 { width: 58%; }

.social-label { font-size: 24px; font-family: Montserrat; font-weight: 500; text-transform: uppercase; border-right: solid 6px #FFF; }
.follow-label { font-family: Oxygen; font-size: 24px; padding-left: 40px; }
.col-social-icons a {
	display: inline-block;
	color: #FFF;
	margin-right: 20px;
}
.skoolbag { padding-top: 2px; }

.section-heading {
	font-family: Montserrat;
	font-size: 42px;
	color: #4A4A4A;
	text-align: left;
}
#latest-blog-listing figure img, .blog-post figure img {
	width: 100%;
    display: block;	
}
#latest-blog-posts header, .blog-post header { display: inline-block; width: 100%; }
#latest-blog-posts header h3, .blog-post header h3 {
	float: left;
}
#latest-blog-posts header .news-events-link, .blog-post header .news-events-link { float: right; padding-top: 35px; font-family: Montserrat; font-weight: bold; font-size: 16px; }
#latest-blog-listing h4, #latest-blog-listing h4 a, .blog-post h4, .blog-post h4 a {
	color: #222222;
	font-family: Montserrat;
	font-size: 24px;
	height: auto;
	font-weight:800;
}
#latest-blog-listing .lbl-content, .blog-post .lbl-content {
	background: transparent;
	font-family: Oxygen;
	font-size: 14px;
	color: #4A4A4A;
	padding: 35px 0;
}
#latest-blog-listing .cont { height:auto; }
#latest-blog-listing .lbl-content .cont, .blog-post .lbl-content .cont { line-height: 200%; }
#latest-blog-listing .lbl-content h5, .blog-post .lbl-content h5 { font-family: Montserrat; color: #9B9B9B; font-size: 16px; margin-bottom: 5px; font-weight: 500; }
#latest-blog-listing footer, .blog-post footer {
    margin-top: 0;
    text-align: left;
	font-size: 16px;
	font-family: Montserrat;
	font-weight: bold;
}
.virtual-links-block {
	background-color: #D6282C;
}
.virtual-link-button { padding-left: 50px; }
.virtual-link-button a {
	border-radius: 16px;
	border: 3px solid #FFFFFF;
	font-family: Montserrat;
	font-size: 18px;
	font-weight: 500;
	color: #FFFFFF;
	padding: 15px 50px;
	text-transform: uppercase;
}
.virtual-link-button a:hover {
	color: #273D74;
	border-color: #273D74;
}

#home-banners ul li img { height:605px; }

#page-content p, #columns-holder p, .column p { line-height: 220%; margin-bottom: 2em; }
#page-content h2, #columns-holder header h2, h1.page-title { color: #000000; font-family: Montserrat; text-transform: uppercase; font-size: 24px; }

.image-banner-block {
	background-size: cover;
	background-repeat: no-repeat;
}
#columns-holder {
	background: #FFF;
	padding: 0 0 40px;
}

#columns-holder header {
    border-bottom: none;
    margin: 0;
    padding: 0 0 20px;
}
#columns-holder header h2 {
	margin-bottom: 20px;
}
#columns-holder article {
    border-bottom: none;
    margin: 0;
    padding: 0 0 20px;
}

.quote-content-block {
	padding: 60px 0 40px 0;
	font-size: 14px;
	color: #4A4A4A;
}
.quote-label {
	padding-right: 60px;
	font-family: Bitter;
	font-size: 36px;
	color: #D6282C;
}
.carousel-wrapper .owl-carousel { margin-bottom: 20px; }
.carousel-wrapper .owl-stage-outer { z-index: 99; }
.carousel-wrapper .owl-nav {
	position: absolute;
    bottom: 50px;
    width: 1220px;
    margin-left: -30px;
}
.img-preview-wrapper {
	position:relative;
}
.img-preview {
	width: 100%;
	height: 640px;
	background-size: cover;
	background-position: center;
	transition: background 1s linear;
	border: 2px solid #D6282C;
	margin-bottom: 20px;
	text-align:center;
}
.img-preview img { height:100%; }
.carousel-img-caption, .carousel-mobile-caption {
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	padding:20px;
	text-align:center;
	background:#D6282C;
	color: #FFFFFF;
	font-family: Montserrat;
	font-size: 18px;
	font-weight: bold;	
}
.carousel-mobile-caption {
	font-size:14px;
	display:none;
}
.carousel-wrapper .item {
	opacity: 0.5;
	transition: opacity 0.3s;
	-webkit-transition: opacity 0.3s
}
.carousel-wrapper .itemActive, .carousel-wrapper .item:hover { border: 2px solid #D6282C; opacity: 1; }
.item img { cursor: pointer; }
.carousel-wrapper .owl-nav .owl-prev {
	float: left; cursor: pointer;
	opacity: 0.5;
	transition: opacity 0.3s;
	-webkit-transition: opacity 0.3s
}
.carousel-wrapper .owl-nav .owl-next {
	float: right; cursor: pointer;
	opacity: 0.5;
	transition: opacity 0.3s;
	-webkit-transition: opacity 0.3s
}
.carousel-wrapper .owl-nav .owl-prev:hover, .carousel-wrapper .owl-nav .owl-next:hover { opacity: 1; }

.carousel-wrapper .owl-nav .disabled {
	opacity:.2 !important;
}

.blog-post.column-4 { float: left; padding-right: 20px; margin-bottom: 20px; }
.search-holder .blog-post.column-4 {
	float:none;
	padding-right:0;
	display:block;
	width:100%;
}
.content-single-holder .navigation {display: none;}
#body .blog-post-details .column-6 {
    width: 49%;
    display: inline-block;	
}

#credits {
	background-color: #273D74;
	color: #FFFFFF;
	font-size: 12px;
	font-family: Montserrat;
	text-transform:uppercase;
	font-weight:500;
}
#credits a { color: #5BAED1; }
#credits .column { font-size: 12px; }
#home-banners article.credits-link, .credits-link { text-align: right; }
.newsletter-block .column .file-holder {
	padding: 0 20px 20px 0;
}
.newsletter-block a { font-weight:bold; }

#fb-root {
    display: none;
}

/* To fill the container and nothing else */
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
    width: 100% !important;
}

.banner-social-media-outer {
	position:absolute;
	right:20px;
  top: 50%;
  transform: translateY(-50%);
}

.banner-social-media {
	padding:10px;
	background:#D6282C;
	border-radius: 10px;
}

.banner-social-media a {
	display:block;
	clear:both;
	color:#FFF;
}
h2.post_heading { padding-top:40px; }
.fb_iframe_widget iframe {
	float:right;
}
.fb-holder {
	padding-left:60px;
}
.row-decd-logo {
	display:inline-block;
	width:100%;
	padding-top:10px;
}

.cropped-background {
	background-size: cover !important;
	background-position: center !important;
}
.cropped-background img {
	visibility: hidden !important;
	height: 225px !important;
}
@media only screen and (max-width: 1650px) {
	.home-promo-blocks article h4 { padding:0 30%; }
	#banner img { height:auto; }
}

@media only screen and (max-width: 1399px) {
	.home-promo-blocks article h4 { padding:0 20%; }
}

@media only screen and (max-width: 1191px) {
	.left-nav .nav ul li:first-child, .left-nav .nav ul li:first-child a { width:90px; }
	.left-nav .nav ul li:nth-child(3), .left-nav .nav ul li:nth-child(3) a { width: 90px; }
	.left-nav .nav ul li:nth-child(4), .left-nav .nav ul li:nth-child(4) a { width: 85px; }

	.right-nav .nav ul li:nth-child(3) a { width: 85px; }
	.right-nav .nav ul li a { width:130px; }

	.home-promo-blocks article h4 { top: 20%; }
}

@media only screen and (max-width: 1053px) {
	#home-banners .has-heading.has-sub-heading h2, #home-banners h2, #banner h2 { width:100%; font-size:60px; }
}

@media only screen and (max-width: 876px) {
	#home-banners ul { position:inherit; top:inherit; left:inherit; }
	/*
	#home-banners ul li { background:none !important; }
	*/
	#home-banners ul li { background-position:center; }
	#home-banners ul li img { visibility:visible; height:auto; }
	.home-promo-blocks article h4 { font-size:32px; }
	#home-banners .has-heading.has-sub-heading h2, #home-banners h2, #banner h2 { width:100%; font-size:52px; }
	/*#home-banners h2, #home-banners h3 { color:#222222; }*/
	/*#home-banners .cycle-slideshow article { position:inherit; bottom:inherit; display:inline-block; margin:50px 0; width:100%; }*/
	#home-banners>img { display:none; }
	#home-banners .cycle-slideshow article { bottom:20px; }
}
@media only screen and (max-width: 966px) {
	.mobile-trigger { display:block; }
	.mobile-nav-active .mobile-menu { left: 0; z-index: 999999; }	
	.mobile-trigger { color: #000; top: 40px; }
	.mobile-menu {
		background:#273D74;
	}
	.mobile-menu header { border-bottom:none; padding-bottom:0; padding-left:0; }
	.mobile-menu ul li a {
		font-size:14px;
		font-weight:normal;
		text-transform:uppercase;
		padding: 15px 0;
		border-top: solid thin #FFF;
	}
	.mobile-menu ul li li>a {
		font-size:14px;
		font-weight:normal;
	}
	.mobile-menu ul li:first-child a { border-top:none; }
	.mobile-nav-active .mobile-menu { padding:0 20px; }
	.mobile-menu ul { border-top:solid thin #FFF; }
	.mobile-menu ul:first-child { border-top:none; }
	.mobile-menu ul li li li>a { padding-left:0; }
	.mobile-menu ul li li.dropdown-title a { border-bottom:solid 1px #D6282C; }
	
	#top .top-col-nav { display:none; }
	#top .top-col-logo { padding-top:0; }
	#top #top-site-title { display: inline-block; margin: 50px 0 0 20px; }
	#top #top-site-title h1 { font-size:18px; }

	#top .header-search {
			position: absolute;
			padding-top: 15px;
			top: 5px;
			right: 60px;
	}
}

@media only screen and (max-width: 768px) {
	body { padding-top: 115px; }
	.column {
		width: 100% !important;
	}
	.nav ul li ul li article { display:none; }
	#top { height: 95px; }
	#top .top-col-logo { padding-top: 20px; }
	#top #top-site-title h1 { font-size: 12px; }
	#top #top-site-title {display: inline-block; margin: 50px 0 0 20px; }
	#top .header-search {
		position: absolute;
		padding-top: 15px;
		top: 5px;
		right: 60px;		
	}
	#top .top-col-logo img { width:80%; }
	#home-content h2, #home-right-column h2 { font-size: 24px; padding-bottom: 30px; margin-bottom: 30px;	}
	#home-right-column { padding-left:0; }
	
	#home-right-column { position:inherit; top:inherit; right:inherit; height:auto; }
	#home-right-column p {
		position: inherit;
		top: inherit;
		transform: translateY(0);
	}
	
	#banner img { max-height:auto; height:auto !important; }
	.right-widget-wrapper {
		float: left;
		width: 100%;
	}
	.home-promo-blocks article h4 { padding: 0 70px; top:20%; font-size:42px; }
	.social-label { border-right: none; text-align: center; }
	.follow-label { padding-left: 0; text-align: center; }
	.col-social-icons { text-align: center; padding-top: 20px; }
	.col-social-icons a.skoolbag { width: 100%; text-align: center; margin-right: 0; padding-top: 10px; }
	.section-heading { font-size: 30px; margin-bottom: 10px; }
	#latest-blog-posts header h3, .blog-post header h3 { float: none; }
	#latest-blog-posts header .news-events-link, .blog-post header .news-events-link {
		float: none;
		padding-top: 0;
		padding-bottom: 10px;
	}
	#latest-blog-listing .cont { height: auto; }
	#latest-blog-listing .lbl-content, .blog-post .lbl-content { padding-bottom: 20px; }
	.virtual-link-button { padding-left: 0; padding-top: 10px; }
	.virtual-link-button a { display: block; text-align: center; }
	#credits { text-align:center; padding-bottom:10px; text-transform:uppercase; }
	
	.carousel-wrapper .owl-nav { width:100%; margin-left:0; top:50%; bottom:inherit; }
	.img-preview-wrapper { display:none; }
	.carousel-mobile-caption { display:block; padding:10px; }
	.quote-label { padding-right: 0; font-size: 18px; }
	.quote-content { font-size:14px; }
	#top .header-search form { right:-55px; }
	
	#credits .column { margin-bottom:10px; }
	#credits span { clear:both; display:block; }
	#credits .credits-link { text-align:center; }
	
	.carousel-wrapper .item { opacity:1; border: 4px solid #D6282C; opacity: 1; }

	#home-banners footer {
			text-align: center;
			width: 100%;
			padding-left: 0;
			padding-top: 20px;
	}
	#banner { border-bottom:none; /*background:none !important;*/ }
	
	#banner img { visibility:visible; }
	/*
	#banner article { position:inherit; top:inherit; text-align:center; padding:20px 10px; border-bottom:solid 5px #D6282C; }
	#banner h2, #banner h3 { color:#222; }
	*/
	.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
			width: 100% !important;
	}

	.banner-social-media-outer {
		right:10px;
		bottom: 10px;
		top:inherit;
		transform: translateY(0);
		z-index:999;
	}
	.banner-social-media {
		padding:5px;
		border-radius: 5px;
	}
	.banner-social-media a { font-size:7px; }
	.carousel-wrapper .owl-nav {
		font-size:24px;
		color:#FFF;
		top:40%;
		z-index:999;
	}
	.carousel-wrapper .owl-nav .owl-prev, .carousel-wrapper .owl-nav .owl-next { opacity:1; }
	.carousel-wrapper .owl-nav .disabled {
		opacity:.2 !important;
	}

	#home-banners ul li img { visibility: hidden; height: 250px; }
	.fb-holder { padding-left:0; }
}

@media (max-width: 480px) {
	body { padding-top: 100px; }
	#home-banners>img { height: auto; }
	#home-banners ul.cycle-slideshow li { min-height: inherit; }
	#home-banners .cycle-slideshow article .holder { padding: 0; }
	#home-banners .has-heading.has-sub-heading h3, #home-banners h3, #banner h3 {
		padding: 0;
		width: 100%;
		font-size: 18px;
	}
	#home-banners .has-heading.has-sub-heading h2, #home-banners h2, #banner h2 {
		padding: 0;
		width: 100%;
		font-size: 30px;
	}
	#top .top-col-logo img { width:100%; }
	.home-block-image { width:90px; }
}